.elementor-kit-5{--e-global-color-primary:#D1160D;--e-global-color-secondary:#FFAA00;--e-global-color-text:#231F20;--e-global-color-accent:#D1160D;--e-global-typography-primary-font-family:"Poppins";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Poppins";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Poppins";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Poppins";--e-global-typography-accent-font-weight:500;--e-page-transition-entrance-animation:e-page-transition-slide-out-up;--e-page-transition-exit-animation:e-page-transition-slide-in-down;--e-page-transition-animation-duration:1000ms;--e-preloader-animation:bounce;--e-preloader-animation-duration:2000ms;--e-preloader-delay:500ms;--e-preloader-width:230px;}.elementor-kit-5 e-page-transition{background-color:#FFFFFF;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1200px;}.e-con{--container-max-width:1200px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}.elementor-kit-5{--e-page-transition-entrance-animation:e-page-transition-slide-out-up;--e-page-transition-exit-animation:e-page-transition-slide-in-down;--e-preloader-width:30%;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}.elementor-kit-5{--e-page-transition-entrance-animation:e-page-transition-slide-out-up;--e-page-transition-exit-animation:e-page-transition-slide-in-down;--e-preloader-width:50%;}}/* Start custom CSS *//* Custom Scrollbar*/
/* width*/
::-webkit-scrollbar {
  width: 10px;
}

/* Track*/
::-webkit-scrollbar-track {
  background: #EAEAEA;
  border-radius: 100px;
}
 
/* Handle*/
::-webkit-scrollbar-thumb {
  background: #D1160D;
  border-radius: 100px;
}

/* Custom Text Highlighter*/
::-moz-selection {
    background-color: #D1160D;
    color: #fff;
}
 
::selection {
    background-color: #D1160D;
    color: #fff;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url('../ttf/poppins-thin.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url('../ttf/poppins-thinitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url('../ttf/poppins-extralight.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url('../ttf/poppins-extralightitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('../ttf/poppins-light.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url('../ttf/poppins-lightitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../ttf/poppins-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('../ttf/poppins-italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('../ttf/poppins-medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url('../ttf/poppins-mediumitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('../ttf/poppins-semibold.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url('../ttf/poppins-semibolditalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../ttf/poppins-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('../ttf/poppins-bolditalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url('../ttf/poppins-extrabold.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url('../ttf/poppins-extrabolditalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url('../ttf/poppins-black.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url('../ttf/poppins-blackitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: url('../ttf/poppins-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: normal;
	font-display: swap;
	src: url('../ttf/poppins-italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: bold;
	font-display: swap;
	src: url('../ttf/poppins-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: bold;
	font-display: swap;
	src: url('../ttf/poppins-bolditalic.ttf') format('truetype');
}
/* End Custom Fonts CSS */